Extending Qt Creator Manual | DebuggerEncoding

Extending Qt Creator Manual 4.7.1

# DebuggerEncoding Class

(Debugger::Internal::DebuggerEncoding)

- List of all members, including inherited members

## Public Types

enum | EncodingType { Unencoded, HexEncodedLocal8Bit, HexEncodedLatin1, HexEncodedUtf8, ..., DateTimeInternal }

## Public Functions

| DebuggerEncoding()
| DebuggerEncoding(const int &data)
int | toString() const

## Member Type Documentation

### enum DebuggerEncoding::EncodingType

## Member Function Documentation

### DebuggerEncoding::DebuggerEncoding()

Default constructs an instance of DebuggerEncoding.

### DebuggerEncoding::DebuggerEncoding(const int &data)

Default constructs an instance of DebuggerEncoding.

### int DebuggerEncoding::toString() const